{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-modules-base/jackson-modules-base-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-modules-base-javadoc_install",
            "desc": "测试软件包 jackson-modules-base-javadoc 的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_jackson-modules-base-javadoc_function_parse",
            "desc": "测试软件包 jackson-modules-base-javadoc 的解析功能，验证是否能够正确解析 JSON 数据。"
        }
    ]
}